*{margin:0;padding:0;outline:0;font-size:100%;font-family:inherit;
}
p{margin:0 0 0 0;}

#header{ 
width:100%;
height:47px;
border-bottom:4px solid #000;
box-shadow: 0 5px 1em #888;
position:fixed;
background:#ddd;
}
#headerIn{ 
display:block;
max-width:990px;
min-width:320px;
height:47px;
margin:0 auto;
}
#top{
display:block;
max-width:420px;
min-width:420px;
height:47px;
background:#fff url(/img/top4b.jpg) center no-repeat;
float:left;
}
#divMenu{ 
display:block;
max-width:520px;
min-width:520px;
float:right;
background:#ddd;
height:47px;
}
#container{
max-width:990px;
min-width:320px;
margin:0 auto 1.5em auto;
border-left:0px solid #000;
border-right:0px solid #000;
/*box-shadow: 0 5px 20px #000;
border-radius:6px;
background:rgba(255,255,255,.3);*/
padding-top:47px;
overflow:hidden;
}
a:link    {color:#00c;text-decoration:none;}
a:visited {color:#00c;text-decoration:none;}
a:active  {color:#00c;text-decoration:none;}
a:hover   {color:#c00;text-decoration:none;}

a.titusLink:link{font-family:Arial,Trebuchet MS;font-weight:bold;font-size:1em;color:#369;text-decoration:none;}
a.titusLink:visited{font-family:Arial,Trebuchet MS;font-weight:bold;font-size:1em;color:#369;text-decoration:none;}
a.titusLink:active{font-family:Arial,Trebuchet MS;font-weight:bold;font-size:1em;color:#369;text-decoration:none;}
a.titusLink:hover{font-family:Arial,Trebuchet MS;font-weight:bold;font-size:1em;color:#00f;text-decoration:none;}

#DerCol{
float:right;
display:block;
width:325px;
padding:0;
margin:1.5em 0 1em 0;
background:#fff;/*rgba(255,255,255,.3);*/
padding:0;
border:0px solid #0f0;
border-radius:7px;
overflow:auto;
zoom:1;
}
#IzqCol{
float:left;
max-width:700px;
min-width:320px;
padding:0;
border-radius:7px;
margin:1em 0;
}

#CenterCol{
max-width:500px;
min-width:320px;
padding:2em;
border-right:1px solid #ccc;
border-left:1px solid #ccc;
margin:.3em auto 1em auto;
overflow:hidden;
}

#PanelMenu{ 
display:block;
width:98%;
padding:0 .5em;
margin:.5em .5em 1em 0;
background:rgba(255,255,255,.2);
border-bottom:1px solid #fff;
box-shadow: 0 5px 8px #777;
font-size:.85em;
border-radius:3px;
}

/*############   MUESTRO PERFIL ###############*/
/*############   MUESTRO PERFIL ###############*/

.DivFotPerf{
float:left;
padding:1.2em 1.2em 2.5em 1.2em;
border:0px solid #333;
max-width:200px;
min-width:200px;
margin:.5em .5em 1em 0;
border-radius:.4em;
background:#fff;
text-align:center;
}
.ImgMuestroPerf{
width:100%;
height:auto;
box-shadow:0 1em 1em #ccc;
border:0px solid #ccc;
border-radius:5px;
}

.MuestroData{
float:left;
max-width:380px;
min-width:320px;
margin:.5em 0 1em 0;
background:#fff;/*rgba(255,255,255,.3);*/
padding:1em .8em 2em .8em;
border:0px solid #0f0;
box-shadow: 0 1em 2em #eee;
border-radius:7px;

}

.MuestroData{
float:left;
max-width:380px;
min-width:320px;
margin:.5em 0 1em 0;
background:#fff;/*rgba(255,255,255,.3);*/
padding:1em .8em 2em .8em;
border:0px solid #0f0;
box-shadow: 0 1em 2em #eee;
border-radius:7px;
}

.PaisCity{
padding:.2em 0 0 0;
font-weight:bold;
}

.DepPosLabel{
padding:.1em;
float:left;
width:5.5em;
border:0px solid #eee;
clear:left;
font-weight:bold;
}


.PerfLabel{
padding:.3em .1em;
float:left;
width:8em;
border-bottom:1px solid #eee;
clear:left;
font-weight:bold;
}

.PerfMuestro{
padding:.3em .1em;
border-bottom:1px solid #eee;
display:block;
font-size:.9em;
}

.CV_muestro{
padding:.7em;
margin:1em 0;
border:1px solid #eee;
border-radius:.8em;
background:#FdFdFd;
font-size:.9em;
}

.negri{font-weight:bold;}


.FotoPerfil{
float:left;
padding:1.5em;
max-width:200px;
min-width:200px;
margin:1em 0 1em 1em;
background:rgba(255,255,255,1);
border-radius:.5em;
}


/*############   MUESTRO PERFIL ###############*/
/*############   MUESTRO PERFIL ###############*/

.formita{
float:left;
padding:1em;
max-width:540px;
min-width:320px;
border:0px solid #f00;
margin:1em 0 1em 1em;
background:#fff;
border-radius:.4em;
}

.titu1{padding:0 0 .4em 0;font-size:2em;font-weight:bold;font-family:Trebuchet MS;color:#000;text-shadow: -.2em .4em 0.5em #666;}

.NomPerfCent{text-align:center;padding:0 0 1em 0;font-size:2em;font-weight:bold;color:#333;text-shadow:-.2em .1em .4em #999;}

/** ############################### BUSCADOR ############################ **/

.BuscaDepDiv{
max-width:980;
min-width:320px;
display:block;
margin:1.3em 4px 0 4px;
background:rgba(255,255,255,.5);
padding:.8em;
border:0px solid #00f;
box-shadow: 0 5px 8px #ccc;
border-radius:3px;
overflow:auto;
}
.BuscaDepDivCentro{
margin:auto;
max-width:980px;
min-widht:320px;
}

.labBusTit{
width:4em;
float:left;
border:1px solid #ddd;
border-radius:3px;
padding:.2em 0 .3em .4em;
background:#eee;
font-family:Arial;
font-size:1.1em;
font-weight:bold;
color:crimson;
}

.BtnSocNet{
width:40px;
float:right;
padding:0;
border:0px solid #f00;
}

.labelBusc{
float:left;
margin-left:.5em;
margin-right:-.1em;
width:4.5em;
border:1px solid #ddd;
border-radius:3px;
padding:.3em 0 .3em .2em;
background:#eee;
font-family:Arial;
font-size:.95em;
font-weight:bold;
}

.SelPaisBusc{
float:left;
margin-left:.5em;
width:8em;
border:1px solid #ccc;
border-radius:3px;
font-family:Arial;
font-size:.85em;
background-color:#eee;
padding:.4em;
color:#666;
}

.OptClass{
border-bottom:1px solid #fff;
font-family:Arial;
font-size:.85em;
background-color:#eee;
padding:0 .4em;
color:#666;
}


.SelectNoWidthLeft{
float:left;
border:1px solid #ccc;
border-radius:3px;
font-family:Arial;
font-size:.85em;
background-color:#eee;
padding:.4em;
color:#666;
margin-left:.5em;
}

/** ############################### BUSCADOR ############################ **/


/** ############################### RESULTADOS BUSQUEDA ############################ **/

a.UserNom:link{font-family:Arial,Trebuchet MS;font-weight:bold;font-size:1.2em;color:#369;text-decoration:none;}
a.UserNom:visited{font-family:Arial,Trebuchet MS;font-weight:bold;font-size:1.2em;color:#369;text-decoration:none;}
a.UserNom:active{font-family:Arial,Trebuchet MS;font-weight:bold;font-size:1.2em;color:#369;text-decoration:none;}
a.UserNom:hover{font-family:Arial,Trebuchet MS;font-weight:bold;font-size:1.2em;color:#00f;text-decoration:none;}

.ResultBox{
margin:1em 1em 0 .5em;
background:#fff;
padding:.5em;
border:0px solid #0f0;
box-shadow: 0 5px .5em #ccc;
border-radius:6px;
overflow:auto;
zoom:1;
max-width:700px;
min-width:600px;
}

.PicBox{
float:left;
width:120px;
margin:0 0 .5em 0;
padding:.5em;
border:0px solid #fff;
border-radius:3px;
}
.UsrNomDiv{
float:left;
font-family:Arial,Trebuchet MS;
font-weight:bold;font-size:1.5em;color:#369;
padding:.1em;
line-height:110%
display:block;
width:100%;
}
.ImgResult{
width:99%;
height:auto;
box-shadow:0 0 2em #aaa;
border:1px solid #ccc;
border-radius:8px;
}

.DataBox{
float:left;
margin:0 0 .5em 0;
padding:.5em;
border:0px solid #ffa;
}

/** ############################### RESULTADOS BUSQUEDA ############################ **/

.AltaForm{
margin:4em auto;
border:15px solid #aaa;
border-radius:.8em;
padding:1em 2em 3em 2em;
width:30em;
height:12em;
}



.FormFields{
padding:.2em;
clear:both;
display:block;
}

label{
width:12em;
float:left;
margin-right:.8em;
border:1px solid #ddd;
border-radius:3px;
padding:0 0 0 4px;
background:#eee;
font-family:Arial;
font-size:.85em;
font-weight:bold;
}


.type_texto{
border:1px solid #ccc;
border-radius:3px;
font-family:Arial;
font-size:.85em;
background-color:#fff;
padding:5px;
width:22em;
color:#666;
}

.SelectStyle{
border:1px solid #ccc;
border-radius:3px;
font-family:Arial;
font-size:.85em;
background-color:#fff;
padding:5px;
width:22.8em;
color:#666;
}


.SelectNoWidth{
border:1px solid #ccc;
border-radius:3px;
font-family:Arial;
font-size:.85em;
background-color:#fff;
padding:5px;
color:#666;
}

.txtArea{
border:1px solid #ddd;
border-radius:3px;
font-family:Arial;
font-size:.9em;
background-color:#fff;
padding:1.5em;
width:90%;
color:#666;
}

.boton{
border:1px solid #ccc;
font-size:.85em;
background-color:#eee;
padding:3px 2px 2px 2px;
}








.ShadowPic{
-moz-box-shadow:	-5px 5px 10px #aaa;
-webkit-box-shadow: -5px 5px 10px #aaa;
box-shadow:			-5px 5px 10px #aaa;

/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
}



.shadow{
-moz-box-shadow: 0 20px 20px #555;
-webkit-box-shadow: 0 20px  20px #555;
box-shadow: 0 0 15px #999;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}



/*
######################################################################################################
*/



.MyButtoe {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00FF00), color-stop(1, #33CC00) );
	background:-moz-linear-gradient( center top, #00FF00 5%, #33CC00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FF00', endColorstr='#33CC00');
	background-color:#00FF00;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0px;
	border:1px solid #ccc;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:1.1em;
	font-style:normal;

	line-height:25px;

	text-decoration:none;
	text-align:center;
	text-shadow:1px 0px 0px #528ecc;
	float:left;
	margin-top:1em;
	margin-right:1.9em;
	padding:.7em 2em;
	box-shadow: -5px 5px 13px #aaa;
	cursor:pointer; cursor: hand;
	float:right;
	font-weight:bold;
}
.MyButtoe:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #33CC00), color-stop(1, #00FF00) );
	background:-moz-linear-gradient( center top, #33CC00 5%, #00FF00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33CC00', endColorstr='#00FF00');
	background-color:#33CC00;
	text-decoration: none;
	color:#ffffff;
}
.MyButtoe:active {
	position:relative;
	top:1px;
	color:#ffffff;
}

.MyButtoe:link {
	text-decoration: none;
	color:#ffffff;
}

.MyButtoe:visited {
	text-decoration: none;
	color:#ffffff;
}
/*
######################################################################################################
*/

.btnBusc {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00FF00), color-stop(1, #33CC00) );
	background:-moz-linear-gradient( center top, #00FF00 5%, #33CC00 100% );
	background-color:#00FF00;
	text-indent:0px;
	border:1px solid #fff;
	border-radius:4px;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:1em;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 0px 0px #528ecc;
	float:left;
	margin-left:.5em;
	padding:.3em .5em;
	box-shadow: -5px 5px 13px #aaa;
	cursor:pointer; cursor: hand;
	font-weight:bold;
}
.btnBusc:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #33CC00), color-stop(1, #00FF00) );
	background:-moz-linear-gradient( center top, #33CC00 5%, #00FF00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33CC00', endColorstr='#00FF00');
	background-color:#33CC00;
	text-decoration: none;
	color:#ffffff;
}
.btnBusc:active {
	position:relative;
	top:1px;
	color:#ffffff;
}

.btnBusc:link {
	text-decoration: none;
	color:#ffffff;
}

.btnBusc:visited {
	text-decoration: none;
	color:#ffffff;
}
/* ###################################################################################################### */




.ContactarBT {
   border-top: 1px solid #ccc;
   background: #d66565;
   background: -webkit-gradient(linear, left top, left bottom, from(#cf1d50), to(#d66565));
   background: -webkit-linear-gradient(top, #cf1d50, #d66565);
   background: -moz-linear-gradient(top, #cf1d50, #d66565);
   background: -ms-linear-gradient(top, #cf1d50, #d66565);
   background: -o-linear-gradient(top, #cf1d50, #d66565);
   padding:.4em .7em;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #fffcff;
   font-size:.85;
   font-family:Verdana, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   text-align:center;
   font-weight:bold;
   width:6em;
   float:right;
   margin-top:-.5em;
   margin-right:-.3em;
   }
.ContactarBT:hover {
   border-top-color: #aac0cf;
   background: #aac0cf;
   color: #fff;
   }
.ContactarBT:active {
   border-top-color: #0e5482;
   background: #0e5482;
   }


.button {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 9px 18px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 16px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #b1d2e8;
   background: #b1d2e8;
   color: #080108;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

/* ###################################################################################################### 

https://css-tricks.com/examples/ButtonMaker/

 ###################################################################################################### */

.empujo{
clear:both;
display:block;
height:1px;
}




.SlideHome{
display:block;
max-width:940px;
min-width:320px;
margin:-20px auto 30px auto;
padding-top:10px;
}



/* #####  PIE - PIE  ######################### */
footer{
margin-top:2.5em;
width:100%;
border-top:5px solid #666;
background:#ddd;
padding:1em 0;
}
#FinalFooter{
text-align:center;
margin:0 1em;
padding:1em;
border:1px solid #aaa;
background:#fafafa;
border-radius:7px;
}
a.FootLK:link    {font-size:.9em;color:#369; text-decoration: none;}
a.FootLK:visited {font-size:.9em;color:#369; text-decoration: none;}
a.FootLK:active  {font-size:.9em;color:#369; text-decoration: none;}
a.FootLK:hover   {font-size:.9em;color:#000; text-decoration: underline;}